/** Format table **/
table.format {
	border:none!important;
	border-spacing:2px!important;
}
table.format td {
	border:1px solid grey!important;
	padding:2px!important;
}

img.img  {
	width:calc(100% - 24px);max-width:1200px;height:auto;
	padding:3px;
	margin:15px auto 5px auto;
	box-shadow:2px 2px 4px grey;
	border:1px solid #366ea1;
}
img.img50  {
	width:calc(50% - 24px);height:auto;
	padding:3px;
	margin:5px 5px 5px 5px;
	box-shadow:2px 2px 4px grey;
	border:1px solid #366ea1;
	float:left;
}
img.img33  {
	width:calc(33% - 24px);height:auto;
	padding:3px;
	margin:5px 5px 5px 5px;
	box-shadow:2px 2px 4px grey;
	border:1px solid #366ea1;
	float:left;
}
img.img25  {
	width:calc(25% - 24px);height:auto;
	padding:3px;
	margin:5px 5px 5px 5px;
	box-shadow:2px 2px 4px grey;
	border:1px solid #366ea1;
	float:left;
}
img.img20  {
	width:calc(20% - 24px);height:auto;
	padding:3px;
	margin:5px 5px 5px 5px;
	box-shadow:2px 2px 4px grey;
	border:1px solid #366ea1;
	float:left;
}



